{
  "_id": "cordova-plugin-chrome-apps-sockets-tcpserver@1.2.4",
  "_rev": "5-832e128b2f5161fa5a48f7351adaa546",
  "name": "cordova-plugin-chrome-apps-sockets-tcpserver",
  "description": "This plugin provides TCP server sockets for Android and iOS.",
  "dist-tags": {
    "latest": "1.2.4"
  },
  "versions": [
    "1.2.3",
    "1.2.4"
  ],
  "maintainers": [
    "agrieve <agrieve@chromium.org>",
    "mmocny <mmocny@gmail.com>",
    "maxw <maxw@chromium.org>",
    "clelland <iclelland@google.com>"
  ],
  "time": {
    "modified": "2016-12-09T19:46:17.317Z",
    "created": "2015-04-30T02:27:12.165Z",
    "1.2.3": "2015-04-30T02:27:12.165Z",
    "1.2.4": "2016-12-09T19:46:17.317Z"
  },
  "homepage": "https://github.com/MobileChromeApps/cordova-plugin-chrome-apps-sockets-tcpServer",
  "keywords": [
    "chrome",
    "socket",
    "sockets",
    "tcp",
    "server",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/MobileChromeApps/cordova-plugin-chrome-apps-sockets-tcpServer.git"
  },
  "bugs": {
    "url": "https://github.com/MobileChromeApps/cordova-plugin-chrome-apps-sockets-tcpServer/issues"
  },
  "license": "BSD",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"72672d3e153bec1a1009ee73409406f0\"",
  "_lastModified": "Sat, 26 May 2018 20:57:36 GMT",
  "version": "1.2.4",
  "cordova": {
    "id": "cordova-plugin-chrome-apps-sockets-tcpserver",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.0.0"
    }
  ],
  "author": "",
  "gitHead": "5fd947e76fa5319a84f528f26e3908a761033803",
  "scripts": {},
  "_shasum": "29d34bfbf0826ebd2812c35c8e925dd58e0cd8ea",
  "_from": ".",
  "_npmVersion": "3.3.8",
  "_nodeVersion": "0.10.29",
  "_npmUser": "agrieve <agrieve@chromium.org>",
  "dist": {
    "shasum": "29d34bfbf0826ebd2812c35c8e925dd58e0cd8ea",
    "tarball": "https://registry.npmjs.org/cordova-plugin-chrome-apps-sockets-tcpserver/-/cordova-plugin-chrome-apps-sockets-tcpserver-1.2.4.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-12-west.internal.npmjs.com",
    "tmp": "tmp/cordova-plugin-chrome-apps-sockets-tcpserver-1.2.4.tgz_1481312775483_0.23319713631644845"
  },
  "directories": {}
}
